*{
	margin: 0;
	padding: 0;
  outline: none;
}
body {
  font-family: 'Proxima Nova', sans-serif!important;
  font-size: 17px;
  min-width: 320px;
  position: relative;
  line-height: 1.42857;
  -webkit-font-smoothing: antialised; 
  overflow-x:hidden;
  color: #000;
  background:#fff;
  font-weight: 300;
}
input,.bx-slst .bx-ui-combobox-fake, .bx-slst .bx-ui-combobox-route{
	 font-family: 'Proxima Nova', sans-serif!important; 
}
.pad-40{
	padding: 40px 0;
}
.col{
	padding:0 5px;
}
h2{
	font-weight: 800;
	font-size: 45px;
	margin-bottom: 10px;
}
p{
	margin-bottom: 10px;
}
a{
	color:#000;
	text-decoration: none;
}
a:hover{
	color:#000;
	text-decoration: none;
}
b{
	font-weight:700; 
}
.row{
	margin: 0;
}
.container{
	max-width: 1400px;
	margin: auto;
	width: 95%;
}

img{
	max-width: 100%;
}
.text-left{
	text-align: left
}
.text-center{
	text-align: center;
}
.text-right{
	text-align: right;
}
.grid-2{
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-column-gap: 5px;
}
.grid-3{
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	grid-column-gap: 5px;
}
.grid-4{
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	grid-column-gap: 5px;
	grid-row-gap: 30px;
}
h4{
	font-size: 16px;
	font-weight: 700;
}
h3{
	font-size: 31px;
	font-weight: 800;
	margin-bottom: 15px;
}
/*header------------------------------------*/
header.header_desc{
	height: 90px;
	background:transparent;
	position: fixed;
	width: 100%;
	left: 0;
	top: 0;
	font-size: 16px;
	font-weight: 600;
	transition: .5s;
	z-index: 99;
}
header.header_desc:hover, header.header_desc.active{
	background-color: #fff;
	box-shadow: 0px 4px 5px rgba(0, 0, 0, 0.04);
}
header.header_desc a{
	color:#fff;
	transition: .5s;
}
header.header_desc a:hover{
	text-decoration: underline;
}
header.header_desc:hover a, header.header_desc.active a{
	color:#000;
}
header.header_desc:hover .burger svg path, header.header_desc.active .burger  svg path{
	fill:black!important;
	stroke:black!important;
}
header.header_desc .logo img:last-child{
	display: none;
}
header.header_desc:hover .logo img:first-child, header.header_desc.active .logo img:first-child{
	display: none;
}
header.header_desc:hover .logo img:last-child, header.header_desc.active .logo img:last-child{
	display: block;
}
.header-grid{
	display: grid;
	grid-template-columns: 1fr 55px 1fr;
	grid-column-gap: 50px;
	align-items: center;
}
.menu-left{
	display: grid;
	align-items: center;
	height: 90px;
}
.menu-left ul li{
	display: inline-block;
	list-style-type: none;
	text-transform: uppercase;
	margin-right: 50px;
}
.menu-right{
	display: grid;
	grid-template-columns: 100px 1fr;
	align-items: center;
}
.menu-right-item{
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
	align-items: center;
	justify-content: center;
}
.menu-right ul li{
	display: inline-block;
	list-style-type: none;
	text-transform: uppercase;
}
.menu-right i{
	font-size: 20px;
}
.menu-right .social ul li{
	margin:0 5px;
}
.menu-right .social i{
	font-size: 22px;
}
.cart, .wishlist, .search{
	font-weight: 500;
	font-size: 15px;
}
.cart svg path{
	fill:#fff!important;
	stroke:#fff!important;
}
.burger svg path{
	fill:#fff;
	stroke:#fff;
	transition: .5s
}
.burger {
	margin-right: 2vw;
}
.right_menu{
	width: 100%;
	max-width: 395px;
	position: fixed;
	top: 0;
	right: -395px;
	height: 100%;
	background-color: #fff;
	z-index: 999;
	transition: .5s;
}
.right_menu.active{
	right: 0;
}
.right_menu-top{
	height: 90px;
	display: grid;
	grid-template-columns: 1fr 1fr;
	padding: 0 2vw;
	align-items: center;
	color: #000;
}
.right_menu a{
	color: #000;
}
.right_menu-close i{
	font-size: 30px;
}
.right_menu-center{
	padding: 60px;
	font-size: 14px;
	font-weight:normal;
}
.right_menu-center_menu ul li{
	list-style-type: none;
	font-size: 14px;
	font-weight:normal;
	margin-top: 10px;

}
.right_menu-center_contacts .social{
	margin-top: 30px;
}
.right_menu-center_contacts .social a{
	font-size: 24px;
	margin-right: 10px;
}
.right_menu-center_contacts hr{
	display: block;
	border:none;
	height: 4px;
	width: 25%;
	background:#292929;
	margin: 30px 0;
}
.right_menu-center_contacts .adress{
	margin-bottom: 30px;
}
.header_mob{
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 60px;
	background: #fff;
	z-index: 999;
	box-shadow: 0px 4px 5px rgba(0, 0, 0, 0.04);
}
.header_mob a{
	color: #535353;
}
.header_mob-items{
	display: grid;
	grid-template-columns: 1fr 1fr 2fr 1fr 1fr;
	align-items: center;
	text-align: center;
}
.header_mob-items .logo{
	text-align: center;
	padding: 10px 0;
}
.header_mob-items .logo img{
	height: 37px;
	width: auto;
}
.header_mob-items .gamburger, .header_mob-items .search{
	text-align: left;
}

.header_mob-items .wishlist, .header_mob-items .cart{
	text-align: right;

}
.left_menu{
	width: 100%;
	max-width: 395px;
	position: fixed;
	top: 0;
	left: -395px;
	height: 100%;
	background-color: #fff;
	z-index: 999;
	transition: .5s;
	overflow-y: auto;
}
.left_menu.active{
	left: 0;
}
.left_menu-center_menu{
	padding: 20px;
	border-top: 1px solid #E0E0E0;
}
.left_menu-center_menu ul li{
	list-style-type: none;
	margin-top: 10px;

}
.left_menu-center_contacts{
	background: #F8F8F8;
	padding: 20px;
}
.left_menu-top{
	height: 60px;
	background: #fff;
	z-index: 999;
	box-shadow: 0px 4px 5px rgba(0, 0, 0, 0.04);
	padding:0 20px; 
	display: grid;
	align-items: center;
	margin: auto;
	font-size: 26px
}
.mnu-mob li{
	list-style-type: none;
	line-height: 49px;
	font-size: 14px;
	text-transform: uppercase;
	border-bottom: 1px solid #E0E0E0;
}
.mnu-mob li:last-child{
	border:none;
}
.mnu-mob{
	padding:10px 20px;
}
.child li{
	text-transform: none;
	border: none;
	line-height: 1;
	margin-bottom: 10px;
	margin-left: 20px; 
}
.have-child{
	max-height: 50px;
	transition: .5s;
	overflow: hidden;
}
.have-child.active{
	max-height: 900px;
}
/*footer------------------------------------*/
footer{
	background: #ECECEC;
	font-size: 14px;
}
footer ul li{
	list-style-type: none;
	margin-bottom: 15px;
}
footer  h4{
	margin-bottom: 15px;
	font-size: 16px;
	font-weight: 700;
}
footer .center_footer .col{
	padding:40px 5px;
	border-right:1px solid #D5D5D5;
}
footer .center_footer .col:last-child{
border:none;
	}
	.top_footer{
		padding: 30px;
	}
.center_footer{
	border-top:1px solid #D5D5D5;
	border-bottom:1px solid #D5D5D5;
}
.bot_footer{
padding: 10px 0;
}
.bot_footer p{
	margin-bottom:0; 
}
.bot_footer .grid-4{
	align-items: center;
}
.bot_footer .text-right a{
	margin-left: 10px;
	font-size: 18px;
}
/*--------------------------------------------*/
.home-banner{
	height: 100vh;
	background:url(../img/banner.jpg);
	background-size: cover;
	background-position: center;
}
.banner-low{
	background-color: #E1E1E1;
	padding: 0 75px;
}
.home-banner-low{
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	grid-column-gap: 5px;
	margin-top: 5px;
}
.banner-left{
	background-image: url(../img/banner1.png);
	display: grid;
	align-items: center;
	height: 320px;
}
.banner-center{
	background-image: url(../img/banner2.png);
	display: grid;
	align-items: center;
	height: 320px;
	color:#fff;
}
.banner-right{
	background-image: url(../img/atele.png);
	display: grid;
	align-items: center;
	height: 320px;
	color:#fff;
	background-size: cover;
}
.banner-low h3{
	font-size: 40px;
	font-weight: 900;
	text-transform: uppercase;
}
.product-title h4{
	font-size: 17px;
	font-weight: 700;
	margin-top: 15px;
	margin-bottom: 5px;
}
.product-image{
	position: relative;
}
.product-image .wishlist{
	position: absolute;
	right: 15px;
	top:15px;
	color: #fff;
	font-size: 20px;
}
.product-price{
	position: relative;
}
.old-price{
	font-size: 16px;
	color:#979797;
	display: inline-block;
	position: relative;
}
.product-price .old-price{
	font-size: 16px;
	color:#979797;
	position: absolute;
	right: 5%;
	top: 1px;
}
.old-price:after{
	content:"";
	display:block;
	position:absolute;
	left:0;top:50%;
	color:#979797;
	width:100%;
	height:0;
	border-bottom:1px solid #979797;
	transform:rotate(-9deg);
}
.badge-sale{
	width: 43px;
	height: 43px;
	color:#fff;
	border-radius: 50%;
	position: absolute;
	top: 15px;
	left: 15px;
	font-size: 16px;
	font-weight: 700;
	display: grid;
	align-items: center;
	background: #272727;
}
#about{
	background: url(../img/about_bg.png) no-repeat 10% 100%;
}
.about_items {
	width: 80%;
	margin: 40px auto;
}
.about_item img{
	margin-right: 20px;
	position: relative;
	top: 2px;
}
/*showroom------------------------*/
.owl-dots{
	position: absolute;
	bottom:5%;
	width: 100%;
	left: 0;
	text-align: center;
}
.owl-dot{
	width: 16px;
	height: 16px;
	display: inline-block;
	border: 1px solid #fff; 
	margin: 10px;
	position: relative;
	transform: rotate(45deg);
}
.owl-dot.active span{
	display: block;
	width: 10px;
	height: 10px;
	background: #fff;
	margin-top: 3px;
	margin-left: 3px;
}
.slider_item{
	height: calc(100vh - 90px);
	background-position: center;
	background-size: cover;
	display: grid;
	align-items: center;
	color: #fff;
	text-align: center;
	font-size: 24px;
}
.slider_content h1{
	font-size: 75px;
	margin-bottom: 10px;
}
.slider_content b{
	display: block;
	margin-bottom: 10px;
}
.slider_content b span{
	font-weight: 400;
}
main{
	padding-top: 90px;
}
.home-page main{
	padding:0;
}
.bread{
	padding: 40px 0 0;
}
.bread_items ul li{
	list-style-type: none;
	display: inline-block;
}
.bread_items ul li:after{
	content:'';
	width: 10px;
	height: 8px;
	display: inline-block;
	margin: 0 10px;
	background: url(../img/bread_arrow.png);
}
.bread_items ul li:last-child:after{
	display: none;
}
.pay_dalyvery-content p{
	font-size: 14px;
}
.pay_dalyvery-item{
	border:1px solid #D4D4D4;
	padding: 30px 30px 30px 50px; 
	display: grid;
	grid-template-columns: 1fr 50px;
	grid-column-gap: 20px;
	align-items: center;
}
.pay_dalyvery{
	grid-column-gap: 20px;
	grid-row-gap: 20px;
}
.pay_dalyvery>div:first-child{
	grid-column-start: 1;
	grid-column-end: 3;
}
.pay_dalyvery>div.pay_dalyvery-item:first-child {
	align-items: start;
}
.backup-text p{
	font-size: 14px;
}
/*shop*/
.shop{
	display: grid;
	grid-column-gap: 30px;
	grid-template-columns: 1fr 4fr;
}
.shop .grid-3{
	grid-row-gap:30px; 
}
.sidebar{
	border-right: 1px solid #d4d4d4;
	padding-top: 40px; 

}
.sidebar ul li{
	list-style-type: none;
	font-size: 15px;
	margin-top: 15px
}
.sidebar .widget{
	padding-bottom: 40px;
}
.stick{

	    position: -webkit-sticky;
    position: sticky;
    top: 130px;
}
.shop img{
	width: 100%;
}
.order{
	text-align: right;
	margin-bottom: 15px;
}
.order select{
	border:none;
	font-size: 15px;
line-height: 18px;
text-decoration-line: underline;
-webkit-appearance:none;
-moz-appearance:none;
appearance:none;
color: #696969;
}
.order label{
	font-weight: 600;
font-size: 15px;
line-height: 18px;
color: #696969;
}
.filter_mob{
	display: none;
}
.filter_mob a{
	display: block;
	text-align: center;
	background: #000;
	color:#fff;
	font-weight: bold;
font-size: 13px;
padding: 10px;
}
.mobile_close{
	display: none;
	height: 45px;
	background: #000;
	grid-template-columns: 1fr 20px;
	color:#fff; 
	font-weight: bold;
font-size: 13px;
align-items: center;
padding: 0 20px;
margin-bottom: 20px
}
.mobile_close p{
	margin: 0;
}
.mobile_close a{
color:#fff;
	}
	.contacts{
		align-items: center;
	}
	.recvizits h5{
		font-size: 16px;
		font-weight: 700;
		margin-bottom: 20px;
	}
	.recvizits p{
		font-size: 14px;
	}
	.contacts_item{
		border-right: 1px solid #BCBCBC
	}
	.contacts_item:last-child{
		border:none;
	}
	.contacts_item i{
		font-size: 22px;
	}
	.collections{
		grid-column-gap: 0;
		grid-row-gap: 0;
	}
	.collections-item{
		background-size: cover;
		background-position: center;
		min-height: 100vh;
		display: grid;
		text-align: center;
		align-content: center;
	}
	.collections-item h2{
		font-weight: 800;
font-size: 65px;
line-height: 79px;
color: #FFFFFF;
margin-bottom: 15px;
	}
	a.white-link{
		font-weight: 600;
font-size: 16px;
line-height: 19px;
background: #fff;
padding: 20px 100px;
color: #454545;
	}

.collections-item-page h2{
	font-size: 45px;
}
	.collections-item-page{
		background: #000;
		color:#fff;
		padding: 50px;
		font-size: 14px;
	}
	.collection-gallery{
		display: grid;
		grid-template-columns: 1fr 1fr 1fr 1fr;
		grid-column-gap: 10px;
		grid-row-gap: 10px;
	}
.collection-gallery-item img{
	width: 100%;
	height: auto;
}
.cart-item{
	display: grid;
	grid-template-columns: 1fr 2fr 1fr 1fr 2fr 1fr;
	grid-column-gap: 20px;
	align-items: center;
	height: 170px;
	border:1px solid #D5D5D5;
	color: #868686;
	margin-bottom: 10px;
}
.cart-item img{
	height: 170px;
	width: auto;
}
.cart-atr{
	text-align: center;
}
.cart-atr{
	list-style-type: none;
	display: inline-block;
	margin: 0 10px;
	font-size: 13px;
}
.cart-title h4{
	font-size: 19px;
	color: #000;
}
.cart-price{
	text-align: right;
}
.cart-price span.current_price{
	font-size: 20px;
	font-weight: 800;
	color: #000;

}
.cart-icon{
	text-align: center;
	font-size: 22px;
}
.cart-icon a{
	margin:0 10px;
	color: #868686;
}
.cart-col input{
	width: 22px;
	height: 22px;
}
.cart-col a{
	color:#000;
	font-weight: 800;
	background: #fff;
	border:none;
}
.cart-total{
	text-align: right;
}
.cart-total div{
display: inline-block;
width: 25%;
}
.summ{
	text-align: left;
}
.summ span{
	font-weight: 800;
font-size: 28px;
line-height: 34px;
margin-left: 15px;
color: #000000;

}
a.black-link{
	display: block;
	width: 100%;
	background: #000;
	color:#fff;
	text-align: center;
	padding: 17px;
	box-sizing: border-box;
}
.checkout-page{
	display: grid;
	grid-template-columns: 2fr 1fr;
	grid-column-gap: 50px;
}
.checkout-info h4{
	font-weight: 600;
font-size: 16px;
line-height: 19px;
margin-top: 30px;
margin-bottom: 15px;
color: #000000;
}
.checkout-input{
	width: 100%;
	height: 70px;
	border:1px solid #D4D4D4;
	box-sizing: border-box;
	display: grid;
	grid-template-columns: 110px 1fr;
	align-items: center;
	padding: 0 30px;
	margin-bottom: 10px;
}

.checkout-input input{
	border:none;
	outline: none;
	font-weight: normal;
font-size: 16px;
line-height: 19px;
color: #000000;
width: 100%;
}
.checkout-input label, .checkout-input>div:first-child{
	font-weight: 600;
font-size: 15px;
line-height: 18px;
color: #B1B1B1;
}

.checkout-input.checkout-location .bx-ui-sls-tree-trunk{
	padding-left:0 
}
.bx-slst .dropdown-icon{
	display: none!important;
}
.bx-slst .dropdown-block {
    border: 1px solid #d4d4d4;
    border-radius: 0px;
    -webkit-box-shadow:none !important;
    box-shadow: none!important;
    font-size: 14px;
    padding: 0 10px 0 10px;
    position: relative;
    background-color: #fff;
    margin-bottom: 10px;
}
.checkout-info .grid-2{
	grid-column-gap: 10px;
}
.checkout-check{
	width: 100%;
	border:1px solid #D4D4D4;
	box-sizing: border-box;
	display: grid;
	grid-column-gap: 20px;
	grid-template-columns: 20px 1fr;
	align-items: start;
	padding:30px;
	margin-bottom: 10px;
}
.checkout-check h4{
	margin: 0;
	font-weight: 600;
font-size: 16px;
line-height: 19px;
color: #7B7B7B;
}
.checkout-check p{
	font-size: 13px;
line-height: 16px;
color: #7B7B7B;
}
.checkout-check input:checked ~ * h4{
color: #000000;
}
.checkout-check input{
-webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  appearance: none;
  width: 17px;
    height: 17px;
   background: #F3F3F3;
border-radius: 2px;
}
.checkout-check input:checked{
	background: #686868;
    border-radius: 2px;
    border: 3px solid #F3F3F3;
}
.checkout-total_table{
	padding: 40px 55px;
	background: #F8F8F8;
	position: sticky;
	top: 120px;
}
.promocode{
	display: grid;
	grid-template-columns: 2fr 1fr;
	margin-bottom: 20px;
}
.promocode input{
	height: 45px;
	display: block;
	padding: 0 18px;
	box-sizing: border-box;
	font-size: 14px;
line-height: 17px;
}
.promocode input[type="text"]{
	border:1px solid #EAEAEA;
	border-radius: 0 
}
.promocode input[type="submit"]{
	border:1px solid #000;
	border-radius: 0 ;
	color:#000;
	background: #fff;
}
.checkout-total_table a{
	margin-top: 20px;
}
p.price{
	font-weight: 800;
font-size: 25px;
line-height: 30px;
margin-top: 20px;
color: #000000;
}
.product-meta hr{
	margin: 40px 0;
	height: 1px;
	width: 100%;
	background: #D5D5D5;
	border:none;
}
.product-deteile-item{
	display: inline-block;
	width: 25%;
	vertical-align: top;
}
.grey-link{
	background: #2C2C2C;
	padding: 20px 60px;
	color:#fff;
	font-weight: 600;
font-size: 16px;
line-height: 21px;
border:none;
}
.wish_compare{
	display: inline-block;
}
.product-button .wish_compare a{
	padding: 18px;
	border: 1px solid #D5D5D5;
	display: inline-block;
}
.product-gallery{
	display: grid;
	grid-template-columns: 120px 1fr;
	grid-column-gap: 10px;
}
.product-gallery img{
width: 100%;
height: auto;
display: block;
}
.product-page{
	grid-column-gap: 30px;
}
.product-page .mob_title{
display: none;
}
.atelie-item{
	text-align: center;
	border:1px solid #B7B7B7;
	min-height: 110px;
	box-sizing: border-box; 
	font-size: 16px;
	display: grid;
	align-items: center;
	position: relative;
}
.atelie-item p{
	margin-bottom: 0;
}
.atelie{
	align-items: center;
	grid-column-gap: 50px;
	margin-top: 40px;
	grid-row-gap: 40px;
}
.atelie-item:before{
	width: 40px;
	height: 30px;
	content: '';
	display: block;
	background-image: url(../img/list.svg);
	background-repeat: no-repeat;
	background-position: center;
	background-color: #fff;
	position: absolute;
	top: -15px;
	left: 50%;
	margin-left: -20px; 
}
.quantity{
	margin-bottom: 30px;
	font-weight: 600;
}
.quantity b{
	margin-right: 15px;
}
.quantity input{
	width: 25px;
	height: 25px;
	border: 1px solid #ECECEC;
box-sizing: border-box;
border-radius: 1px;
text-align: center;
font-weight: 600;
}


.slider_item.about{
	align-items: end;
}
.slider_item.about img{
	width: 350px;
	height: auto;
	margin-bottom: 50px;
}
.about-page{
	background: #000;
	color: #fff;
	padding: 50px 95px;
	position: relative;
	margin: 80px 0;
	display: flex;
	justify-content: flex-end;
}
.about-page-text{
	width: 60%;
}
.about-page-article{
	border:1px solid #fff;
	padding: 30px;
	margin: 25px 0;
	position: relative;
}
.about-page-article p{
	margin:0;
}
.about-page-article:before{
	content: "";
	width: 50px;
	height: 50px;
	display: block;
	background-image: url(../img/list2.svg);
	background-position: center;
	background-repeat: no-repeat;
	background-color: #000;
		position: absolute;
		left: -25px;
		top: 50%;
		margin-top: -25px;
}
.about-page-image{
	position: absolute;
	top:-40px;
	left: -100px;
	width: 45%;
}
.btn-subscribe {
	background: #2C2C2C!important;
}
.btn-subscribe:before{
	background-color: #000!important;
}
.instagram_gallery{
	display: grid;
	grid-template-columns: 2fr 1fr 1fr 1fr 1fr;
	grid-column-gap: 10px;
	grid-row-gap: 10px;
}
.instagram_gallery a:first-child{
	grid-column-start: 1;
	grid-column-end: 2;
	grid-row-start: 1;
	grid-row-end: 3;
}
.instagram_gallery a{
	display: block;
	overflow: hidden;
}
.instagram_gallery img{
	width:100%;
	height: 100%;
}

.widget .section_list ul li{
	display: block;
}
.widget .section_list ul li ul li{
	margin-left: 20px;
}
.pogination{
	margin: 20px auto;
	text-align: center;
}

.bx_ordercart_order_sum{
	width: 100%;
	margin: 20px 0;
	vertical-align: bottom;
}
.bx_ordercart_order_sum tr td.custom_t1{
font-weight: normal;
font-size: 13px;
line-height: 16px;
color: #7A7A7A;
margin-bottom: 10px;
}
.bx_ordercart_order_sum tr td.custom_t2{
	text-align: right;
	font-weight: 800;
font-size: 17px;
line-height: 21px;
color:#000;
}
.bx_ordercart_order_sum tr td.custom_t2.fwb{
	text-align: right;
	font-weight: 800;
font-size: 27px;
line-height: 33px;
color:#000;
}
.parson-sec p{
	font-size: 18px;
	margin-bottom: 10px;
}
.parson-sec select{
	    border: 1px solid #d4d4d4;
    border-radius: 0px;
    -webkit-box-shadow: none !important;
    box-shadow: none!important;
    font-size: 14px;
    padding: 10px;
    position: relative;
    background-color: #fff;
    margin-bottom: 10px;
    width: 100%;
    max-width: 400px;
}
.product-item-detail-slider-container.popup .product-item-detail-slider-image img{
	height: auto;
}
.smartfilter .bx_filter_parameters_box:first-child{
	display: none!important;
}
.razvitie{
	display: grid;
	grid-template-columns: 25px 1fr;
	grid-column-gap: 20px;
	align-items: center;
	width: 150px;
	margin: auto;
	text-align: left;
	line-height: 1;
	margin-top:40px;
}
footer .section_list ul li{
 display: block;
 margin-bottom: 15px;
}
.wishlist a{
	color:#fff;
}
.product-button span{
	display: inline-block!important;
}
.bx-subscribe .bx-input-group .bx-form-control{
	box-sizing: border-box;
}
.bx-sls .bx-ui-sls-container{
	min-height: 33px!important;
}